Subject: Re: [PATCH 1/2] Work around leftover temporary save file.

From: Pat Thoyts <[email-masked]>
Date: 15 Sep 2009 16:44:18 +0100

Alexey Borzenkov <[email-masked]> writes:

>
>Then deleting would fail, because on Windows opened files cannot be
>deleted (unless they are opened in a special way that permits it).
>

The delete occurs before we attempt to open the file which is why it
succeeds when such file is present.

-- 
Pat Thoyts                            http://www.patthoyts.tk/
PGP fingerprint 2C 6E 98 07 2C 59 C8 97  10 CE 11 E6 04 E0 B9 DD